<?xml version="1.0" encoding="UTF-8"?><song><key>Em</key>
<hymn_number>33</hymn_number>
<title>Ya Rab Sevgin Tükenmez BG33</title>
<author>Bayram Tokgöz</author>
<lyrics>[V1]
.   Em
 //  Ya Rab sevgin tükenmez
.Am        G   D      Em
 Sevgiyi sular söndürmez //
.   Am
 //  Sana gelen susamaz
. Em        D
 Dünya suyunu aramaz //

[V2]
.   Em
 //  Ya Rab mühürledin beni
.Am     G   D    Em
 Ellerinin ortasına //
.   Am
 // Beni öyle çok sevdin'ki
. Em       D
 Yürüdün taa çarmıha //

[V3]
.   Em
 // Anne unutsa bile
. Am     G D      Em
 Emzikteki yavrusunu //
.   Am
 //  Sen unutmazsın sevdiğin
. Em         D
 Seçtiğin oğlunu //

[V4]
.   Em
 //  Rab'be övgüler olsun
.Am  G       D    Em
 Rab bizleri korusun //
.Am
 // Onun bereketleri
. Em              D
 yürekleri doldursun //</lyrics>
</song>